.loading-ajax {
  z-index: 9999;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  display: block;
  background-color: white;
  opacity: 0.6;
  background-image: url("../images/spinner.gif");
  background-position: center;
  background-repeat: no-repeat;
}

.mmu-green-w-shadow-btn {
  background-color: #006060;
  padding: 10px 24px;
  color: #ffffff;
  box-shadow: 1px 2px 7px #888888;
  margin-top: 20px;
}
.mmu-green-w-shadow-btn:hover {
  outline: 0;
  text-decoration: none;
  color: #fff;
  box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, 0.1);
}

.mmu-yellow-w-shadow-btn {
  background-color: #F5D4A6;
  border-color: transparent;
  padding: 10px 30px;
  box-shadow: 1px 2px 7px #888888;
  color: #000000;
  font-size: 30px;
  font-weight: 600;
  margin-top: 20px;
  font-family: "TT-Ramillas";
  border-radius: 0;
  border: 1px solid black;
}
.mmu-yellow-w-shadow-btn:hover {
  outline: 0;
  text-decoration: none;
  color: #fff;
  box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, 0.1);
}

.validation-error {
  color: #FBC5B8;
  font-size: 18px;
  margin-bottom: 15px;
}

.validation-success {
  color: green;
  font-size: 18px;
  margin-bottom: 15px;
}

.green-subtitle {
  color: #006060;
}

.mb-0 {
  margin-bottom: 0;
}

.mb-20 {
  margin-bottom: 20px;
}

input[name=selected-coach]:after {
  width: 25px;
  height: 25px;
  border-radius: 15px;
  top: -4px;
  left: -5px;
  position: relative;
  background-color: white;
  content: "";
  display: inline-block;
  visibility: visible;
  border: 8px solid #d1d3d1;
}
input[name=selected-coach]:checked:after {
  width: 25px;
  height: 25px;
  border-radius: 15px;
  top: -4px;
  left: -5px;
  position: relative;
  background-color: white;
  content: "";
  display: inline-block;
  visibility: visible;
  border: 8px solid #006060;
}
input[name=selected-coach]:hover {
  cursor: pointer;
  background-color: #006060;
}

#recommended-coaches-container {
  margin-top: 40px;
}

.coach-content-wrap {
  display: flex;
  flex-direction: row;
  padding: 25px 0 !important;
}
.coach-content-wrap figure {
  min-width: 10%;
  max-width: 15%;
}
.coach-content-wrap figure img {
  border-radius: 15px;
  width: 100%;
  height: 200px;
  object-fit: cover;
  object-position: top;
}
.coach-content-wrap .coach-content-details {
  padding: 0 1rem;
}
.coach-content-wrap .coach-content-details h1, .coach-content-wrap .coach-content-details h2, .coach-content-wrap .coach-content-details h3 {
  font-family: "TT-Ramillas";
}
.coach-content-wrap .coach-content-details h1, .coach-content-wrap .coach-content-details .coach-tags, .coach-content-wrap .coach-content-details h2 {
  margin-bottom: 10px;
}
.coach-content-wrap .coach-content-details h3 {
  color: #7C7C7C;
  margin-bottom: 0;
}
.coach-content-wrap .coach-content-details .coach-website {
  font-style: italic;
}
.coach-content-wrap .coach-content-details header {
  margin-bottom: 10px;
}
.coach-content-wrap .coach-content-details .entry-title {
  display: flex;
  align-items: center;
}
.coach-content-wrap .coach-content-details .entry-title a {
  font-family: "TT-Ramillas";
}
.coach-content-wrap .coach-content-details .entry-title a:hover {
  color: #006060;
}
.coach-content-wrap .coach-content-details .coach-tags {
  font-size: 14px;
  color: #fbab37;
  font-style: italic;
}
.coach-content-wrap .coach-content-details .no-rating-results-text {
  display: none;
}
.coach-content-wrap .coach-content-details .entry-content .coach-students-section h3 {
  color: #000000;
  margin-bottom: 15px;
}
.coach-content-wrap .coach-content-details .entry-content .coach-students-section img {
  width: 200px;
  margin-right: 5px;
}
.coach-content-wrap .coach-content-details .entry-content .coach-students-section .student-row {
  display: flex;
  margin-bottom: 15px;
}
.coach-content-wrap .coach-content-details .entry-content .coach-students-section .student-row .student-pain-points {
  color: #006060;
  font-style: italic;
}
.coach-content-wrap .coach-content-details .entry-content .coach-students-section .student-row .student-details {
  display: flex;
  flex-direction: column;
}
.coach-content-wrap .coach-content-details a {
  color: #006060 !important;
}
.coach-content-wrap .coach-content-details a:hover {
  text-decoration: underline;
}

.filter-area {
  display: flex;
}
.filter-area .search-input {
  width: 100%;
}
.filter-area .coach-search-submit {
  border-radius: 0;
  background-color: #006060;
  padding: 0 30px;
  color: white;
  font-weight: 700;
}

.rating-form {
  display: none;
  border-bottom: 2px solid #e7e7e7;
}
.rating-form textarea, .rating-form input.title {
  margin-top: 5px;
}
.rating-form .wp-block-button {
  display: flex;
  justify-content: space-between;
}

#rate-coach-btn {
  margin-bottom: 20px;
  border-radius: 10px;
  background-color: #006060;
  padding: 10px 25px;
  color: white;
  font-weight: 600;
  border: none;
}

.tags-grouped-checkboxes {
  display: flex;
  flex-direction: column;
}
.tags-grouped-checkboxes .default-view-section {
  display: flex;
  flex-flow: wrap;
}
.tags-grouped-checkboxes .view-more-section {
  display: flex;
  flex-direction: column;
}
.tags-grouped-checkboxes .view-more-section .collapsable-container {
  display: none;
  flex-flow: wrap;
}
.tags-grouped-checkboxes .view-more-section .view-less {
  display: none;
}
.tags-grouped-checkboxes .view-more-section .view-more, .tags-grouped-checkboxes .view-more-section .view-less {
  font-weight: 500;
  text-align: center;
  padding-top: 15px;
  font-size: 18px;
}
.tags-grouped-checkboxes .view-more-section .view-more:hover, .tags-grouped-checkboxes .view-more-section .view-less:hover {
  cursor: pointer;
  color: #006060;
}
.tags-grouped-checkboxes .tag-row {
  display: flex;
  align-items: center;
  margin-right: 10px;
  margin-bottom: 15px;
}
.tags-grouped-checkboxes .tag-row label {
  margin: 0 5px;
}
.tags-grouped-checkboxes .tag-row .tag-selector {
  background-color: #eeeeee;
  padding: 10px 24px;
  border-radius: 100px;
  color: #000000;
  box-shadow: 1px 2px 7px #888888;
}
.tags-grouped-checkboxes .tag-row .tag-selector:hover {
  box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, 0.1);
  cursor: pointer;
}
.tags-grouped-checkboxes .tag-row .tag-selector-selected {
  box-shadow: inset 0 0 0 99999px #006060 !important;
}

.coach-row {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.coach-row img {
  max-width: 50px;
  margin: 0 15px;
  border-radius: 100%;
}
.coach-row a {
  color: #000000;
  font-weight: 400;
}
.coach-row .coach-details-group {
  display: flex;
  flex-direction: column;
}
.coach-row .coach-details-group label {
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 0;
}
.coach-row .coach-details-group span {
  font-size: 14px;
  font-style: italic;
  line-height: 16px;
  color: #006060;
  margin-bottom: 5px;
}

.master-track-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.master-track-container .master-track-item {
  text-align: center;
  padding: 20px 5px;
  border-radius: 10px;
  color: #FFF4EA;
  box-shadow: 1px 2px 7px #888888;
  margin-right: 12px;
  width: 45%;
  margin-bottom: 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #006060;
}
.master-track-container .master-track-item:hover {
  box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, 0.1);
  cursor: pointer;
}
.master-track-container .master-track-item span {
  margin-top: 15px;
  font-size: 20px;
  line-height: 26px;
  padding: 0 2rem;
}
.master-track-container .master-track-item h3 {
  font-size: 30px;
  font-weight: 600;
  margin-top: 5px;
  margin-bottom: 10px;
  color: #FFF4EA;
  font-family: "TT-Ramillas" !important;
}
.master-track-container .master-track-item img {
  padding: 0 10px;
}
.master-track-container .master-track-item-selected {
  box-shadow: inset 0 0 0 99999px #222222 !important;
}
.master-track-container .master-track-item-selected h3, .master-track-container .master-track-item-selected span {
  color: white !important;
}

.coach-details-in-profile {
  display: flex;
}
.coach-details-in-profile img {
  margin-right: 40px;
}
.coach-details-in-profile > div h2, .coach-details-in-profile > div h3 {
  font-family: "TT-Ramillas" !important;
}
.coach-details-in-profile > div > h2 {
  margin-bottom: 5px !important;
}
.coach-details-in-profile > div > h2 a {
  color: #006060;
  font-family: "TT-Ramillas" !important;
}
.coach-details-in-profile > div > h3 {
  color: #7C7C7C;
  margin-bottom: 0;
  font-family: "TT-Ramillas";
}
.coach-details-in-profile > div .coach-tags {
  font-size: 14px;
  color: #fbab37;
  font-style: italic;
}
.coach-details-in-profile > div .coach-website {
  font-style: italic;
}
.coach-details-in-profile > div .coach-website a {
  color: #006060;
  font-family: "TT-Ramillas" !important;
}

.coach-selection-container h3 {
  font-family: "TT-Ramillas" !important;
}

@media (max-width: 769px) {
  .coach-selection-container {
    padding: 0 20px;
  }
}
@media (max-width: 470px) {
  .coach-selection-container {
    padding: 0 20px;
  }
  .tag-selector {
    padding: 5px 10px;
    font-size: 10px;
  }
  .view-less, .view-less {
    font-size: 16px;
  }
  .mmu-yellow-w-shadow-btn {
    width: 100%;
  }
  .coach-row {
    margin-bottom: 10px;
  }
  .coach-content-wrap {
    flex-direction: column;
  }
  .coach-content-wrap figure {
    max-width: 50%;
    margin: 0 auto 30px;
  }
  .coach-content-wrap .coach-content-details a, .coach-content-wrap .coach-content-details h1, .coach-content-wrap .coach-content-details h2 {
    display: flex;
    flex-direction: column;
  }
  .coach-content-wrap .coach-content-details a span, .coach-content-wrap .coach-content-details h1 span, .coach-content-wrap .coach-content-details h2 span {
    margin-left: 0;
    padding-top: 5px;
  }
  .coach-content-wrap .coach-content-details .entry-header {
    text-align: center;
  }
  .filter-area {
    flex-direction: column;
  }
  .filter-area .select-wrap select {
    width: 100%;
    margin: 5px 0;
  }
  .filter-area .coach-search-submit {
    padding: 10px;
  }
  .rating-entry-details-list table tr {
    display: flex;
    flex-direction: column;
  }
  .rating-entry-details-list table tr td.mrp-rating-entry-meta {
    width: 100%;
  }
  .coach-details-in-profile > div > h3 {
    text-align: center;
  }
}
span.count {
  background-color: #006060 !important;
}

.mrp-star-full, .mrp-star-half, .mrp-star-empty {
  color: #fbab37 !important;
}
